
Application: gvSIG desktop - gvSIG bugs #4467
SpatiaLite debe estar como testing y no como devel
06/08/2017 02:30 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187) 
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

History
#1 - 06/10/2017 07:09 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 06/12/2017 10:11 AM - Álvaro Anguix
- Status changed from Fixed to Closed
